package common.material;

public class MaterialHotFluid extends Material {
	public MaterialHotFluid() {
		this.setReplaceable();
		this.setNoPushMobility();
	}

	public boolean isLiquid() {
		return true;
	}

	public boolean isHotLiquid() {
		return true;
	}

	public boolean blocksMovement() {
		return false;
	}

	public boolean isSolid() {
		return false;
	}
}
